Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000804NOALYSSImprove Usepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000804: Nombre de ligne par défaut
DescriptionRemettre le nombre de ligne par défaut dans les journaux afin de ne pas avoir trop de lignes (par défaut 10). Cela accélèrera le chargement des pages
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-19 22:49

administrateur   ~0001853

Fix committed to /phpcompta/trunk/ branch. revision 5290
Date 2013-05-19 22:48:17
message task 0000804: Nombre de ligne par d?\195?\169faut

Nombre de ligne MAX_ARTICLE est ?\195?\160 5 : impacte les actions
repository PhpCompta WebSVN
id 21463

danydb

2013-05-21 00:40

administrateur   ~0001855

Fix committed to /phpcompta/trunk/ branch. revision 5292
Date 2013-05-20 18:08:03
message Task 0000804: Enlever info deboggage
repository PhpCompta WebSVN
id 21465

danydb

2013-05-28 22:56

administrateur   ~0001859

Fix committed to /phpcompta/trunk/ branch. revision 5308
Date 2013-05-23 20:43:22
message task 0000804: Nombre de ligne par d?\195?\169faut

Correction pour ACH et VEN le journal par d?\195?\169faut n'avait pas le bon nombre de lignes
repository PhpCompta WebSVN
id 21491

danydb

2013-05-28 22:58

administrateur   ~0001861

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002183

Fix committed to /phpcompta/trunk/ branch. revision 5308
Date 2013-05-23 20:43:22
message task 0000804: Nombre de ligne par d?\195?\169faut

Correction pour ACH et VEN le journal par d?\195?\169faut n'avait pas le bon nombre de lignes
repository PhpCompta WebSVN
id 27092

danydb

2013-11-12 10:03

administrateur   ~0002214

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-04-04 20:46 danydb Nouvelle anomalie
2013-05-12 00:06 danydb Version ciblée Next Release =>
2013-05-19 22:49 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5290
2013-05-19 22:49 danydb Note ajoutée: 0001853
2013-05-19 22:49 danydb Assigné à => danydb
2013-05-19 22:49 danydb État nouveau => confirmé
2013-05-21 00:40 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5292
2013-05-21 00:40 danydb Note ajoutée: 0001855
2013-05-27 12:56 danydb Version ciblée => Next Release
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5308
2013-05-28 22:56 danydb Note ajoutée: 0001859
2013-05-28 22:56 danydb État résolu => confirmé
2013-05-28 22:58 danydb Note ajoutée: 0001861
2013-05-28 22:58 danydb État confirmé => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5290
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5292
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5308
2013-11-10 22:56 danydb Note ajoutée: 0002183
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002214
2013-11-12 10:03 danydb État confirmé => fermé